import os
from webcam import img_to_three_color_map


def main():

    os.walk('../../fashionbase/images/dataset_0520/weiyi')
    img_to_three_color_map(source_image, target_image)



if __name__ == '__main__':
    main()